<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="Time">
		<text>Idő</text>
	</string>
	<string id="actor">
		<text>Független Stalker</text>
	</string>
	<string id="army">
		<text>Hadsereg</text>
	</string>
	<string id="bandit">
		<text>Bandita</text>
	</string>
	<string id="dolg">
		<text>Szolgálat</text>
	</string>
	<string id="ecolog">
		<text>Tudós</text>
	</string>
	<string id="filter_secondary_tasks_text">
		<text>Másodlagos feladatok</text>
	</string>
	<string id="filter_treasures_text">
		<text>Rejtekhelyek</text>
	</string>
	<string id="freedom">
		<text>Szabadság</text>
	</string>
	<string id="killer">
		<text>Zsoldos</text>
	</string>
	<string id="missions_list">
		<text>Feladatlista</text>
	</string>
	<string id="monolith">
		<text>Monolith</text>
	</string>
	<string id="monster">
		<text>Mutáns</text>
	</string>
	<string id="month_april">
		<text>április</text>
	</string>
	<string id="month_august">
		<text>augusztus</text>
	</string>
	<string id="month_december">
		<text>december</text>
	</string>
	<string id="month_february">
		<text>február</text>
	</string>
	<string id="month_january">
		<text>január</text>
	</string>
	<string id="month_july">
		<text>július</text>
	</string>
	<string id="month_june">
		<text>június</text>
	</string>
	<string id="month_march">
		<text>március</text>
	</string>
	<string id="month_may">
		<text>május</text>
	</string>
	<string id="month_november">
		<text>november</text>
	</string>
	<string id="month_october">
		<text>október</text>
	</string>
	<string id="month_september">
		<text>szeptember</text>
	</string>
	<string id="pda_btn_close">
		<text>PDA kikapcsolása</text>
	</string>
	<string id="pda_btn_logs">
		<text>Üzenet-archívum</text>
	</string>
	<string id="pda_btn_logs_hint">
		<text>Üzenet-archívum megjelenítése</text>
	</string>
	<string id="pda_btn_quests">
		<text>Térkép</text>
	</string>
	<string id="pda_btn_quests_hint">
		<text>Megjeleníti a Zóna térképét és a feladatokat</text>
	</string>
	<string id="pda_btn_ranking">
		<text>Statisztikák</text>
	</string>
	<string id="pda_btn_ranking_hint">
		<text>Megjeleníti a személyes statisztikákat</text>
	</string>
	<string id="pda_cur_time">
		<text>Jelenlegi idő:</text>
	</string>
	<string id="pda_date_filter">
		<text>Szűrés dátum szerint</text>
	</string>
	<string id="pda_filter_news">
		<text>Hírek mutatása</text>
	</string>
	<string id="pda_filter_talk">
		<text>Párbeszédek mutatása</text>
	</string>
	<string id="pda_legend_caption">
		<text>Térképjelek</text>
	</string>
	<string id="pda_stat_1">
		<text>Idő a Zónában:</text>
	</string>
	<string id="pda_stat_2">
		<text>Túlélt kitörések:</text>
	</string>
	<string id="pda_stat_3">
		<text>Teljesített feladatok:</text>
	</string>
	<string id="pda_stat_4">
		<text>Megölt mutánsok:</text>
	</string>
	<string id="pda_stat_5">
		<text>Megölt Stalkerek:</text>
	</string>
	<string id="pda_stat_6">
		<text>Talált képződmények:</text>
	</string>
	<string id="pda_stat_7">
		<text>Talált rejtekhelyek:</text>
	</string>
	<string id="pda_stat_favorite_weapon">
		<text>Kedvenc fegyver</text>
	</string>
	<string id="pda_stat_mutant_killed">
		<text>Legerősebb megölt mutáns</text>
	</string>
	<string id="st_location">
		<text>Hely:</text>
	</string>
	<string id="st_target">
		<text>Cél:</text>
	</string>
	<string id="st_ui_pda_legend_additional_task">
		<text>Másodlagos feladat</text>
	</string>
	<string id="st_ui_pda_legend_enemies">
		<text>Ellenségek</text>
	</string>
	<string id="st_ui_pda_legend_friends">
		<text>Barátok</text>
	</string>
	<string id="st_ui_pda_legend_leader">
		<text>Frakció vezetője</text>
	</string>
	<string id="st_ui_pda_legend_main_task">
		<text>Fő feladat</text>
	</string>
	<string id="st_ui_pda_legend_neutrals">
		<text>Semlegesek</text>
	</string>
	<string id="st_ui_pda_legend_scout">
		<text>Kalauz</text>
	</string>
	<string id="st_ui_pda_legend_secrets">
		<text>Rejtekhelyek</text>
	</string>
	<string id="st_ui_pda_legend_squad">
		<text>Osztagparancsnok</text>
	</string>
	<string id="st_ui_pda_legend_trader">
		<text>Kereskedő</text>
	</string>
	<string id="stalker">
		<text>Stalker</text>
	</string>
	<string id="ui_logs_center_caption">
		<text>Üzenet-archívum</text>
	</string>
	<string id="ui_map_btn_center">
		<text>Játékosra áll</text>
	</string>
	<string id="ui_map_btn_down">
		<text>Mozgás le</text>
	</string>
	<string id="ui_map_btn_left">
		<text>Mozgás balra</text>
	</string>
	<string id="ui_map_btn_legend">
		<text>Jelmagyarázat</text>
	</string>
	<string id="ui_map_btn_right">
		<text>Mozgás jobbra</text>
	</string>
	<string id="ui_map_btn_up">
		<text>Mozgás fel</text>
	</string>
	<string id="ui_map_btn_zmreset">
		<text>Nagyítás alaphelyzetbe</text>
	</string>
	<string id="ui_map_btn_zoom_in">
		<text>Nagyítás</text>
	</string>
	<string id="ui_map_btn_zoom_out">
		<text>Kicsinyítés</text>
	</string>
	<string id="ui_ranking_center_caption">
		<text>Eredmények</text>
	</string>
	<string id="ui_task_btn_focus_center">
		<text>Célpontra áll</text>
	</string>
	<string id="ui_task_btn_focus_center2">
		<text>Célpontra áll</text>
	</string>
	<string id="zombied">
		<text>Zombi</text>
	</string>
	<string id="zoom_in_btn_hint">
		<text>Nagyítás +</text>
	</string>
	<string id="zoom_out_btn_hint">
		<text>Nagyítás -</text>
	</string>
	<string id="st_ui_pda_legend_mechanic">
		<text>Technikus</text>
	</string>
	<string id="st_ui_pda_legend_medic">
		<text>Felcser</text>
	</string>
	<string id="ui_pda_secondary_task">
		<text>Jelenlegi feladatok</text>
	</string>
	<string id="ui_show_second_task_wnd">
		<text>Feladatlista megjelenítés/elrejtés</text>
	</string>
	<string id="st_ui_pda_actor_box">
		<text>Privát láda</text>
	</string>
	<string id="zaton">
		<text>Zaton</text>
	</string>
	<string id="jupiter">
		<text>Jupiter környéke</text>
	</string>
	<string id="pripyat">
		<text>Pripyat</text>
	</string>
	<string id="jupiter_underground">
		<text>„Pripyat-1" alagút</text>
	</string>
	<string id="labx8">
		<text>X8 laboratórium</text>
	</string>
	<string id="filter_primary_objects_text">
		<text>Helyszínek</text>
	</string>
	<string id="filter_quest_npcs_text">
		<text>Fontos objektumok</text>
	</string>
	<string id="st_ui_pda_legend_primary_objects">
		<text>Terület</text>
	</string>
	<string id="st_jup_b32_has_af">
		<text>Letapogató által észlelt képződmények:</text>
	</string>
	<string id="st_jup_b32_no_af">
		<text>A letapogató nem jelez képződményeket.</text>
	</string>
	<string id="st_ui_pda_secret">
		<text>Rejtekhely</text>
	</string>
	<string id="st_ui_pda_sleep_place">
		<text>Hálókörlet</text>
	</string>
---------------------------------<<<***LOKACII***>>>---------------------------------------
---------------------------------<<<*** Kordon ***>>>--------------------------------------
	<string id="st_zero_b1_name">
		<text>Újonc falu</text>
	</string>
	<string id="st_esc_razriv_name">
		<text>Törés anomália</text>
	</string>
	<string id="st_esc_melnica_name">
		<text>Öreg malom</text>
	</string>
	<string id="st_esc_atp_name">
		<text>ATP-Gépállomás</text>
	</string>
	<string id="st_esc_b1ok_sered_name">
		<text>Vasúti töltés</text>
	</string>
	<string id="st_esc_blok_voen_name">
		<text>Katonai ellenőrzőpont</text>
	</string>
	<string id="st_esc_baza_odin_name">
		<text>Semleges Bázis</text>
	</string>
	<string id="st_esc_doma_name">
		<text>Régi parasztház</text>
	</string>
	<string id="st_esc_sever_name">
		<text>Északi ellenőrzőpont</text>
	</string>
	<string id="escape">
		<text>Kordon</text>
	</string>
---------------------------------<<<*** Military ***>>>--------------------------------------
	<string id="military">
		<text>Katonai raktárak</text>
	</string>
	<string id="st_save_start_military">
		<text>Érkezés a raktárakhoz</text>
	</string>
	<string id="st_mil_hutor_name">
		<text>Északi-farm</text>
	</string>
	<string id="st_mil_kpp_name">
		<text>Ellenőrzőpont</text>
	</string>
	<string id="st_mil_derevna_name">
		<text>Elhagyott falu</text>
	</string>
	<string id="st_mil_dolga_name">
		<text>Régi épületek</text>
	</string>
	<string id="st_mil_shtab_name">
		<text>Katonai parancsnokság</text>
	</string>
	<string id="st_mil_dom_name">
		<text>Ház a mocsárban</text>
	</string>
---------------------------------<<<*** Yantar ***>>>--------------------------------------
	<string id="yantar">
		<text>Jantar</text>
	</string>
	<string id="st_yan_fab_name">
		<text>Elhagyott Gyógyszergyár</text>
	</string>
	<string id="st_yan_ovr_name">
		<text>Szakadék</text>
	</string>
	<string id="st_yan_bynk_name">
		<text>A tudósok bunkere</text>
	</string>
	<string id="st_yan_boloto_name">
		<text>A Jantar-tó</text>
	</string>
	<string id="st_yan_angar_name">
		<text>Hangár</text>
	</string>
	<string id="st_yan_ozer_name">
		<text>Jantar-tó</text>
	</string>
	<string id="st_yan_anom_name">
		<text>Savas anomália</text>
	</string>
	<string id="st_yan_anoms_name">
		<text>Bojler anomália</text>
	</string>
---------------------------------<<<*** Stancia ***>>>--------------------------------------
	<string id="stancia_2">
		<text>Chernobyl atomerőmű</text>
	</string>
	<string id="st_sta_energo_name">
		<text>Tápegység</text>
	</string>
	<string id="st_sta_vag_name">
		<text>Tehervagon</text>
	</string>
	<string id="st_sta_vert_name">
		<text>Helikopter leszálló</text>
	</string>
	<string id="st_sta_gener_name">
		<text>Generátorok</text>
	</string>
	<string id="st_sta_sto_name">
		<text>Tárolóhely</text>
	</string>
	<string id="st_sta_poh_name">
		<text>Tűzoltóállomás</text>
	</string>
	<string id="st_sta_pohar_name">
		<text>Parkoló</text>
	</string>
---------------------------------<<<*** Hospital ***>>>--------------------------------------
	<string id="hospital">
		<text>A kórház romjai</text>
	</string>
---------------------------------<<<*** Agroprom_undergraund ***>>>-----------------------
	<string id="agroprom_undergraund">
		<text>A "földalatti"</text>
	</string>
---------------------------------<<<*** Metro ***>>>--------------------------------------
	<string id="drvoodoo_metro">
		<text>Pripyat metróállomás</text>
	</string>
</string_table>
---------------------------------<<<*** Copyright, razoromon ***>>>-------------------------
-----------------------------------------<<<9.01.2012>>>----------------------------------
